<?xml version="1.0" encoding="UTF-8"?>
<?atoc version='0.0.1'?>
<atoc>
<summary  count="7"  totalSize="1628146" >
<digs da="MD5"  count="7" />
</summary>
<cset n="eclipse" >
<summary  count="5"  totalSize="1531931" >
<digs da="MD5"  count="5" />
</summary>
<cset q="plugin"  href="nq/eclipse_plugin.xml" >
<summary  count="4"  totalSize="1531435" >
<digs da="MD5"  count="4" />
</summary>
</cset>
<cset q="feature"  href="nq/eclipse_feature.xml" >
<summary  count="1"  totalSize="496" >
<digs da="MD5"  count="1" />
</summary>
</cset>
</cset>
<cset n="native" >
<summary  count="2"  totalSize="96215" >
<digs da="MD5"  count="2" />
</summary>
<cset q="zip"  href="nq/native_zip.xml" >
<summary  count="2"  totalSize="96215" >
<digs da="MD5"  count="2" />
</summary>
</cset>
</cset></atoc>